关于proftpd

为当前最终发行版之前的所有版本提供支持
回复
头像
gaer
帖子: 18
注册时间: 2006-05-17 10:48
送出感谢: 0
接收感谢: 0

关于proftpd

#1

帖子 gaer » 2006-12-21 10:10

我的系统装的是6。06server,用的是关官方的源
装好了mysql-server
然后用命令:sudo apt-get install proftpd-mysql
顺利安装
运行proftpd -l
发现它没有支持sql的模块!
运行:proftpd -l | grep sql
没有任何提示!
怎么才能让它支持mysql啊?
回复

回到 “老旧版本支持”